/* Localized versions of Info.plist keys */

AMName = "Encode Media";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "Video does not scale up from smaller sizes.";
AMDOptions = "AppleTV • Video: H.264 Video, 1280 x 720, 5 Mbps, 30 fps. Audio: AAC-LC Music, Stereo, 128 kbps, 44.1 kHz

Audio • Video: none. Audio: AAC-LC Music, Stereo, 128 kbps, 44.1 kHz

iPod/iPhone • Video: H.264 Video, 640 x 480, 1.5 Mbps, 30 fps. Audio: AAC-LC Music, Stereo, 128 kbps, 44.1 kHz

Computer • Video: H.264 Video, 1920 x 1080, 10 Mbps, 30 fps. Audio: AAC, Stereo, 256 kbps, 44.1 kHz

Mobile • Video: H.264 Video, 176 x 144, 56 kbps, 15 fps. Audio: AAC-LC Music, Mono, 24 kbps, 16 kHz";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action encodes the video or audio files passed from the previous action.";
AMDWebsite = "http://www.macosxautomation.com";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";
